Xcode 4 on iOS 5

Discussion in 'iOS Programming' started by xcodeNewbie, Jul 9, 2011.

  1. xcodeNewbie macrumors member

    Joined:
    Jul 1, 2011
    #1
    I have Xcode 4, and I was wondering if it is compatible with the new iOS 5. Will I still be able to make apps once iOS 5 comes out? Or will I have to update Xcode or something?
     
  2. Luke Redpath macrumors 6502a

    Joined:
    Nov 9, 2007
    Location:
    Colchester, UK
    #2
    You need the latest beta release of Xcode (4.2) and the iOS 5 SDK. You won't be able to submit apps to the app store with this version though so install it alongside 4.0.2.
     

Share This Page